Source: National Vulnerability Database

The Advanced Page Visit Counter WordPress plugin through 5.0.8 does not escape the artID parameter before using it in a SQL statement in the apvc_reset_count_art AJAX action, available to any authenticated user, leading to a SQL injection

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-24957

68 hits since 2022-04-25

PHP Vulns Source Ratio: 17% (6242 total, 534 propagated, 3121 filtered)